/* game-lobyslot style 1 */
#s {
        background: rgba(0,0,0,.375) url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABMAAAAUCAYAAABvVQZ0AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAQBJREFUeNqslI0RgyAMhdENWIEVWMEVXIGO0BW6Ah2hHcGOoCPYEewINFzBe9IA9id37w4kfEZesHHOCSYUqSPJML+RJlELDwN1pMHxMZNMkr8RTgyz2YPH5LmtwXpIHkOFmKhIlxowDmYAycKnHAHYcTCsSpXOJCie6YWDnXKLGeHLN2stGaqDsXXrX3GFcYcLrfhjtKEhffQ792gYT2nT6pJDjCw4z7ZGdGipOIqNbXIwFUARmCbKpMfYxsWJBmCEDoW7+gYUTAU2s3HJrK3AJvMLkqGHFLgWXTckm+SfSQexs+tLRqwVfgvjgMsvMAT689S5M/sk/I14kO5PAQYAuk6L1q+EdHMAAAAASUVORK5CYII=) no-repeat 2px 5px;
        text-indent: 2.5em;
        display: inline-block;
        border: 0 none;
        width: 0;
        height: 3em;
        border-radius: 10px;
        -webkit-transition: .3s;
        transition: .3s;
        outline: none;
        cursor: pointer;
        -webkit-appearance: none;
        font-weight: inherit;
        font-size: inherit;
        font-family: inherit;
        vertical-align: baseline;
        width: 100%;
        background-position-x: center;
    }

        #s input[type=search]::-webkit-search-cancel-button {
            -webkit-appearance: none;
        }

        #s:focus {
            width: 100%;
            cursor: text;
        }

    input::placeholder,
    input {
        background-color: white !important;
        background: white !important;
        color: black !important
        }
